<nav class="navbar navbar-blog navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <button type="button" name="button" class="navbar-toggle collapsed"
              data-toggle="collapse" data-target="#collapseable-menu"
              aria-expanded="true">
        <span class="fa fa-bars"></span>
      </button>
      <%= link_to root_path, id:"logo-navbar",
                                      class:"navbar-brand img-responsive" do %>
        <%= image_tag("logos/lappis-logo-1.png", alt: "lappis logo") %>
      <% end %>
    </div>
    <div class="collapse navbar-collapse" id="collapseable-menu">
      <%= content_tag :ul, navbar_links(:blog, :about, :products, :partners,
                                    :radar).html_safe, class:'nav navbar-nav' %>
    </div>
  </div>
</nav>
